SDK support for Flutter

Hi
In recent times, there has been a great demand from developers to use Flutter .

Especially with the launch of Flutter 2.0 last week by Google

Therefore, we hope that you will create an official plugin

and many developers are switching to Flutter , so don’t let them switching for an alternate of zoom

thanks

1 Like